### Virtual Method

# GimpUi ColorDisplay configure

#### Declaration [src]

    GtkWidget*
    configure (
      GimpColorDisplay* display
    )

#### Description [src]

Creates a configuration widget for `display` which can be added to a container widget.

Available since: | 2.0

#### Return value

Returns: | `GtkWidget`
| A new configuration widget for `display`, or `NULL` if no specific widget exists.
| The caller of the function takes ownership of the data, and is responsible for freeing it.